Subject: Baseline (was: Marketing lojban)

From: Arnt Richard Johansen <[email-masked]>
Date: Thu, 22 Mar 2001 11:39:07 +0100

>With lojban well into its 5-year stable period, I would think that there
>would need to be an effort to get the word out.

There is no 5-year stable period. The baseline period (a period when the
LLG promises not to make any changes to the language) started in 1997, when
_the Complete Lojban Language_ was released. It will continue until at
least 5 years after all the defining language documents have been
published. Since we're still waiting for the dictionary, it will not end
until at least 2006.

See http://www.animal.helsinki.fi/lojban/refgr/refgr.baseline.html for
LLG's official baseline announcement.
-- 
Arnt Richard Johansen | - Hvorfor snakker man engelsk på Internet?
http://people.fix.no/arj/ | - Har du hørt om "minste felles nevner"?
[email-masked] |